@charset "UTF-8";
/*デザインスタイルファイル*/

@media all and (max-width: 767px) {
.sp_border_none {
	 border-bottom: none;
  }
}

@media all and (max-width: 767px) {
  dl.sp-title-middle > dt {
    min-width: 10em;
    width: 20%;
  }
  dl.sp-title-middle > dd {
    max-width: calc(100% - 10em);
    width: 80%;
  }
}
